
* {
    margin: 0;
    padding: 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    box-sizing: content-box;
}
body {
    font-family: Roboto, sans-serif;
    background-color: black;
}
a {
    color: white;
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0px;
}

.headerbar {
    width: 100%;
    height: fit-content;
    background: #024376;
}

/* Create two equal columns that sits next to each other */
.column {
    flex: 50%;
    padding: 0 0px;
    background: grey;
}
.triplecolumn {
    flex: 25%;
    padding: 0 0px;
    background: grey;
}
.item {
    max-width: 100%;
    max-height: 100%;
    background: grey;
    border: solid 0px #000;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: center;
    color: white;
}
.item img {
     max-width: 100%;
     max-height: 100%;
     background: black;
     border: solid 0px #000;
     display: inline-block;
     vertical-align: middle;
     position: relative;
 }

.item text {
    z-index: 100;
    color: white;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    opacity: 0.5;
    margin: 0;
}

/* text positioning */
/* Top left text */
.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
    opacity: 0.5;
}

/* Top right text */
.top-right {
    position: absolute;
    top: 8px;
    right: 16px;
    opacity: 0.5;
}

/* Bottom right text */
.bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
}

/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
    font-size: 12vm;
    -webkit-font-smoothing: antialiased;
    color: white;
    opacity: 0.6;
}

.title-text {
    padding: 1vh;
    opacity: 0.8;
}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }
}

header, footer, article, nav, aside {
    padding: 0em;
}
header, footer {
    padding-top: 1vh;
    background: #024376;
    height: 3vh;
}